Subject: Not reproducible with "heuler" packages

From: Tristan Miller <[email-masked]>
Date: Thu, 30 Jul 2020 10:03:52 +0200

I'm seeing this problem with the packages I've built (using OBS) from
the Git HEAD versions of the various X2Go programs
<https://build.opensuse.org/project/show/home:psych0naut:x2go> but not
with X2Go's official nightly builds from
<http://packages.x2go.org/opensuse/tumbleweed/heuler/>.  This is
strange because AFAIK both sets of packages should be built from the
same sources.  As a workaround I can use the official packages for now,
though this might not be a long-term solution as the official package
repository has historically had a lot of problems with missing packages
for openSUSE (see Bugs 1358, 1360, 1403, 1427, 1491, etc.).